
<div class="image"> 
    <div class="opacity gradient-custom">
        <div class="row">

            <div class="col">
                <h1>LE PROJET</h1>
            </div>

            <div class="col-8">
                <h2>Bienvenue A toi PetitBeezgneur.</h2>
            </div>
            
            <div class="col"></div>
        </div>
    </div>
</div>


<div class="container">
    <div class="row row-cols-2 row-cols-md-2 g-4">

        <div class="col">
        <div class="card shadow p-3 mb-5 bg-white rounded">
            <img
            src="../../../assets/Image_Bank/Articles/20210306_093755.jpg"
            class="card-img-top Regular shadow"
            alt="..."
            />
            <div class="card-body">
            <h5 class="card-title">Card title</h5>
            <p class="card-text">
                
                Qu'est-ce que le Lorem Ipsum?

                Le Lorem Ipsum est simplement du faux texte employé dans la composition et la mise en page avant impression. Le Lorem Ipsum est le faux texte standard de l'imprimerie depuis les années 1500, quand un imprimeur anonyme assembla ensemble des morceaux de texte pour réaliser un livre spécimen de polices de texte. Il n'a pas fait que survivre cinq siècles, mais s'est aussi adapté à la bureautique informatique,

            </p>
            </div>
        </div>
        </div>


        <div class="col">
        <div class="card shadow p-3 mb-5 bg-white rounded">
            <img
            src="../../../assets/Image_Bank/Articles/20210306_093922.jpg"
            class="card-img-top"
            alt="..."
            />
            <div class="card-body">
            <h5 class="card-title">Card title</h5>
            <p class="card-text">
                This is a longer card with supporting text below as a natural lead-in to
                additional content. This content is a little bit longer.
            </p>
            </div>
        </div>
        </div>


        <div class="col">
        <div class="card shadow p-3 mb-5 bg-white rounded">
            <img
            src="../../../assets/Image_Bank/Articles/20210306_095053.jpg"
            class="card-img-top"
            alt="..."
            />
            <div class="card-body">
            <h5 class="card-title">Card title</h5>
            <p class="card-text">
                This is a longer card with supporting text below as a natural lead-in to
                additional content.
            </p>
            </div>
        </div>
        </div>



        <div class="col">
            <div class="card shadow p-3 mb-5 bg-white rounded">
                <img
                src="../../../assets/Image_Bank/Articles/presentation2.png"
                class="card-img-top"
                alt="..."
                />
                <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">
                    This is a longer card with supporting text below as a natural lead-in to
                    additional content.
                </p>
                </div>
            </div>
            </div>



            <div class="col">
                <div class="card shadow p-3 mb-5 bg-white rounded">
                    <img
                    src="../../../assets/Image_Bank/Articles/presentation3.png"
                    class="card-img-top"
                    alt="..."
                    />
                    <div class="card-body">
                    <h5 class="card-title">Card title</h5>
                    <p class="card-text">
                        This is a longer card with supporting text below as a natural lead-in to
                        additional content.
                    </p>
                    </div>
                </div>
                </div>



                <div class="col">
                    <div class="card shadow p-3 mb-5 bg-white rounded">
                        <img
                        src="../../../assets/Image_Bank/Articles/presentation4.png"
                        class="card-img-top"
                        alt="..."
                        />
                        <div class="card-body">
                        <h5 class="card-title">Card title</h5>
                        <p class="card-text">
                            This is a longer card with supporting text below as a natural lead-in to
                            additional content.
                        </p>
                        </div>
                    </div>
                    </div>



                    <div class="col">
                        <div class="card shadow p-3 mb-5 bg-white rounded">
                            <img
                            src="../../../assets/Image_Bank/Articles/20210306_095053.jpg"
                            class="card-img-top"
                            alt="..."
                            />
                            <div class="card-body">
                            <h5 class="card-title">Card title</h5>
                            <p class="card-text">
                                This is a longer card with supporting text below as a natural lead-in to
                                additional content.
                            </p>
                            </div>
                        </div>
                        </div>

        <div class="col">
        <div class="card shadow p-3 mb-5 bg-white rounded">
            <img
            src="../../../assets/Image_Bank/Articles/20210306_095101.jpg"
            class="card-img-top"
            alt="..."
            />
            <div class="card-body">
            <h5 class="card-title">Card title</h5>
            <p class="card-text">
                This is a longer card with supporting text below as a natural lead-in to
                additional content. This content is a little bit longer.
            </p>
            </div>
        </div>
        </div>

    </div>
</div>

